<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- FileDetails/Bezier.h.html -->
<!-- this view was generated by FileDetails -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Bezier.h Details</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileDetails">
<div class="navigation">
<span class="normal"><a href="../Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Bezier.h</h1><div><a href="../Source/Bezier.h.html" target="content">source code</a></div>
<h2 class="heading">Includes from this file:</h2><ul>
<li>include <a href="Path.h.html" >Path.h</a></li>
</ul>
<h2 class="heading">Declarations in this file:</h2>
<div><h3>Classes in Paths</h3>
<div class="item"><a href="../Scopes/Paths/Bezier.html" >Bezier</a>
<div class="doc">
The Bezier class.</div></div>

</div>
<div><h3>Data members in Paths::Bezier</h3>
<div class="item"><a href="../Scopes/Paths/Bezier.html#controls_" >controls_</a>
<div class="doc">The data...</div></div>

</div>
<div><h3>Member functions in Paths::Bezier</h3>
<div class="item"><a href="../Scopes/Paths/Bezier.html#Bezier_l_r" >Bezier&#40;&#41;</a>
<div class="doc">Create a new Bezier.</div></div>
<div class="item"><a href="../Scopes/Paths/Bezier.html#add_control_point_lconst.Vertex_A_r" >add_control_point&#40;const&#160;Vertex&amp;&#41;</a>
<div class="doc">
Add a new control point.</div></div>
<div class="item"><a href="../Scopes/Paths/Bezier.html#remove_control_point_lsize_t_r" >remove_control_point&#40;size_t&#41;</a>
<div class="doc">
Remove the control point at index i.</div></div>

</div>
<div><h3>Namespaces</h3>
<div class="item"><a href="../Scopes/Paths.html" >Paths</a>
<div class="doc"></div></div>
</div>

</body>
</html>
